package com.hxhq.business.form.gyzj;

/**
 * @author 15881
 */
public class GhForm {

    /** 给药制剂id */
    private Long id;

    /** 入库位置 */
    private String rkwz;

    /** 入库条件 */
    private String rktj;

    /** 归还转移条件 */
    private String ghzytj;

    /** 入库量 */
    private String rkl;

    /** 入库单位 */
    private String rkldw;

    /** 使用量 */
    private String syl;

    /** 使用单位 */
    private String syldw;

    /** 入库毛重 */
    private String rkmz;

    /** 入库毛重单位 */
    private String rkmzdw;

    /** 归还人1id */
    private Long ghr1Id;

    /** 归还人1密码 */
    private String ghr1mm;

    /** 归还人2id */
    private Long ghr2Id;

    /** 归还人2密码 */
    private String ghr2mm;

    /** 接收人1id */
    private Long jsr1Id;

    /** 接收人1密码 */
    private String jsr1mm;

    /** 接收人2id */
    private Long jsr2Id;

    /** 接收人2密码 */
    private String jsr2mm;

    /** 备注 */
    private String remark;

    /** 签名人id */
    private Long qmrId;

    /** 签名人密码 */
    private String qmrmm;

    public String getSyl() {
        return syl;
    }

    public void setSyl(String syl) {
        this.syl = syl;
    }

    public String getSyldw() {
        return syldw;
    }

    public void setSyldw(String syldw) {
        this.syldw = syldw;
    }

    public String getRkmz() {
        return rkmz;
    }

    public void setRkmz(String rkmz) {
        this.rkmz = rkmz;
    }

    public String getRkmzdw() {
        return rkmzdw;
    }

    public void setRkmzdw(String rkmzdw) {
        this.rkmzdw = rkmzdw;
    }

    public String getQmrmm() {
        return qmrmm;
    }

    public void setQmrmm(String qmrmm) {
        this.qmrmm = qmrmm;
    }

    public Long getQmrId() {
        return qmrId;
    }

    public void setQmrId(Long qmrId) {
        this.qmrId = qmrId;
    }

    public Long getId() {
        return id;
    }

    public void setId(Long id) {
        this.id = id;
    }

    public String getRkwz() {
        return rkwz;
    }

    public void setRkwz(String rkwz) {
        this.rkwz = rkwz;
    }

    public String getRktj() {
        return rktj;
    }

    public void setRktj(String rktj) {
        this.rktj = rktj;
    }

    public String getGhzytj() {
        return ghzytj;
    }

    public void setGhzytj(String ghzytj) {
        this.ghzytj = ghzytj;
    }

    public String getRkl() {
        return rkl;
    }

    public void setRkl(String rkl) {
        this.rkl = rkl;
    }

    public String getRkldw() {
        return rkldw;
    }

    public void setRkldw(String rkldw) {
        this.rkldw = rkldw;
    }

    public Long getGhr1Id() {
        return ghr1Id;
    }

    public void setGhr1Id(Long ghr1Id) {
        this.ghr1Id = ghr1Id;
    }

    public String getGhr1mm() {
        return ghr1mm;
    }

    public void setGhr1mm(String ghr1mm) {
        this.ghr1mm = ghr1mm;
    }

    public Long getGhr2Id() {
        return ghr2Id;
    }

    public void setGhr2Id(Long ghr2Id) {
        this.ghr2Id = ghr2Id;
    }

    public String getGhr2mm() {
        return ghr2mm;
    }

    public void setGhr2mm(String ghr2mm) {
        this.ghr2mm = ghr2mm;
    }

    public Long getJsr1Id() {
        return jsr1Id;
    }

    public void setJsr1Id(Long jsr1Id) {
        this.jsr1Id = jsr1Id;
    }

    public String getJsr1mm() {
        return jsr1mm;
    }

    public void setJsr1mm(String jsr1mm) {
        this.jsr1mm = jsr1mm;
    }

    public Long getJsr2Id() {
        return jsr2Id;
    }

    public void setJsr2Id(Long jsr2Id) {
        this.jsr2Id = jsr2Id;
    }

    public String getJsr2mm() {
        return jsr2mm;
    }

    public void setJsr2mm(String jsr2mm) {
        this.jsr2mm = jsr2mm;
    }

    public String getRemark() {
        return remark;
    }

    public void setRemark(String remark) {
        this.remark = remark;
    }
}
